# Uses of Interface
org.eclipse.ecf.filetransfer.IFileTransferRunnable

Packages that use IFileTransferRunnable
Package
Description
org.eclipse.ecf.filetransfer

## Uses of IFileTransferRunnable in org.eclipse.ecf.filetransfer

Methods in org.eclipse.ecf.filetransfer with parameters of type IFileTransferRunnable
Modifier and Type
Method
Description
`final void`
FileTransferJob.`setFileTransferRunnable(IFileTransferRunnable fileTransferRunnable)`